/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }
  
  

/*tabs1*/
.tabsList UL {margin:0px 0px 1px 0px; padding:0px;border-bottom:7px solid #f29800;}
.tabsList UL LI {list-style-type:none;display:inline-block; font-size:1em;margin:0px; padding:0px;}
.tabsList UL LI A {text-decoration: none;min-width:20px; text-align:center;display:inline-block; padding:5px 10px; margin:0px;  
color:#14ace8; background-color:#dee3e5; border-top:4px solid #FFF;}
.tabsList UL LI A.active, .tabsList UL LI A:HOVER {color:#FFF; background-color:#f29800; border-top:4px solid #f29800;}
.tabsStatus {color:#14ace8; background-color:#dee3e5; padding:10px; margin:0px 0px 10px 0px;}

.tabsListSubNav {background-color:#f29800; margin-top:-1px;}
.tabsListSubNav UL {margin:0px; padding:0px 0px 0px 10px;}
.tabsListSubNav UL LI {list-style-type:none;display:inline-block; font-size:1em;margin:0px; padding:0px; position:relative;}
.tabsListSubNav UL LI A {text-decoration: none;min-width:20px; text-align:center;display:inline-block; padding:5px 10px; margin:0px 1px 0px 0px;  
color:#fff;}
.tabsListSubNav UL LI A:hover {}
.tabsListSubNav UL LI A.current {font-weight:bold;}
.tabsListSubNav UL LI A.current::after, .tabsListSubNav UL LI A:hover::after {
content: "";
position: absolute;
bottom: -10px;
left:0;
right:0;
margin-left:auto;
margin-right:auto;
border-width: 15px 15px 0;
border-style: solid;
border-color: #f29800 transparent;
display: block;
width: 0;
}




.clear {clear:both;}
/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 100%;
    padding: 0; }
}

/* For devices larger than 700px */
@media (min-width: 700px) {
  .container {
    width: 100%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
 font-family: 'clinica_proregular', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #233741; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
font-weight: 300; font-family: 'liberation_sansregular'; color:#0097d3; position:relative;}
h1 { font-size: 2.9rem; line-height: 1.2;  letter-spacing: -.1rem; margin:1em 0;}
h2 { font-size: 2.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 2.4rem; line-height: 1.3; margin:0.7em 0;}
h4 { font-size: 2.4rem; line-height: 1.35; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 2.9rem; }
  h2 { font-size: 2.6rem; }
  h3 { font-size: 2.1rem; }
  h4 { font-size: 1.9rem; }
  h5 { font-size: 1.7rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
  color:#949901; }
a:hover {
  color: #0FA0CE; text-decoration:underline;}


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0px 30px;
  font-size:16px;
  color: #fff;
  text-align: center;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-decoration: none;
  white-space: nowrap;
  border-color:  #ccd221;
  background-color:  #ccd221;
  border:none;
  cursor: pointer;
  box-sizing: border-box; font-family: 'liberation_sansregular';}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #fff;
   border-color:  #1EAEDB;
  background-color: #1EAEDB;
  
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB;
  }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #ccd221;
  border-color: #ccd221;
  }
.buttonBg {
    background-image: url(../images/bgButton.png);
    background-position: right -60px;
    background-repeat: no-repeat;
    background-size: 150px 150px;
    transition: all 0.5s ease 0s;
}
.buttonBg:hover {
    background-position: right 0;
}
A.button, A.button:visited {text-decoration:none !important; color:#FFFFFF;}
/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color:#fff; border:none; 
  box-shadow: none;
  box-sizing: border-box;border: 1px solid #1EAEDB; }

/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 85px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #ccd221;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


H1 A, H2 A, H3 A, H4 A, H5 A, H6 A, H1 A:visited, H2 A:visited, H3 A:visited, H4 A:visited, H5 A:visited, H6 A:visited{color:#0097d3;}

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
   }
li {
  margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left; position:relative;
   }
tr, th {border-bottom: 1px solid #E1E1E1;}
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }

tr:last-child { border-bottom:none;}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {
/*Tabs*/
.tabsList UL LI {font-size:1.2em;}
.tabsList UL LI A {min-width:100px; text-align:center;display:inline-block; padding:7px 13px 5px; margin:0px 2px 0px 0px;  
color:#14ace8; background-color:#dee3e5; border-top:4px solid #FFF; font-size:15px;}
.bestPrice {background-color:#0097d3; border-bottom:7px solid #dee3e5;z-index:100;}
}



/* Larger than desktop */
@media (min-width: 1000px) {
/*Tabs*/
.tabsList UL {margin:0px 0px 1px 0px; padding:0px;border-bottom:7px solid #f29800;}
.tabsList UL LI {font-size:1.2em;}
.tabsList UL LI A {min-width:120px; padding:7px 25px 5px; margin:0px 0px 0px 0px;border-top:5px solid #FFF;}
.tabsList UL LI A.active, .tabsList UL LI A:HOVER { border-top:5px solid #f29800;}
.tabsStatus {padding:10px; margin:0px 0px 10px 0px;}
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}

